/* ==============================
　ページ全体
============================== */

.pc-only {
  display: block;
}
.sp-only,
.tablet-only {
  display: none;
}
.pc-only.tablet-only{
  display: block;
}
@media (750px < width < 1155px) {
  .pc-only {
    display: block;
  }
  .tablet-only {
    display: block !important;
  }
  .pc-only.tablet-only{
    display: block;
  }
}

@media (width <= 750px) {
  .pc-only {
    display: none;
  }
  .pc-only.tablet-only{
    display: none;
  }
  .sp-only {
    display: block !important;
  }
}

/* ==============================
　#mv
============================== */

#mv {
  background-color: #ccc;
  position: relative;
  height: max(80dvh, calc(45dvw + 80px));
  h1 {
    position: absolute;
    top: 50%;
    width: 100%;
    max-width: 1640px;
    z-index: 3;
    display: block;
    left: 50%;
    right: 0;
    margin: 0 auto;
    transform: translate(-50%, -50%);
    img {
      width: 100%;
      height: auto;
    }
  }
  .bg {
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
    overflow: hidden;
    .item {
      position: absolute;
      top: 0px;
      left: 0px;
      width: 100%;
      height: 100%;
      z-index: 10;
      transform: scale(1.1);
      &:nth-child(1) {
        background: url(/sustainability/moooooooresustainability/img/mv_01.png);
        background-size: cover;
      }
      &:nth-child(2) {
        background: url(/sustainability/moooooooresustainability/img/mv_02.png);
        background-size: cover;
      }
      &:nth-child(3) {
        background: url(/sustainability/moooooooresustainability/img/mv_03.png);
        background-size: cover;
      }
      &.front{
        z-index: 15;
      }
      &.active {
        z-index: 20;
        animation: bg-active 5s forwards;
      }
      &.next {
        opacity: 0;
        z-index: 30;
      }
    }
  }
  .console {
    z-index: 3;
    width: 100%;
    max-width: 1640px;
    margin: -57px auto 0;
    display: flex;
    align-items: center;
    justify-content: right;
    gap: 10px;
    padding: 0 30px;
    .indicator {
      display: flex;
      gap: 8px;
      z-index: 40;
      .dot {
        cursor: pointer;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background-color: #cfdae3;
        transition: background-color 1s;
        &.active {
          background-color: #ff0000;
        }
      }
    }
    .switch {
      width: 30px;
      height: 30px;
      z-index: 40;
      cursor: pointer;
      background: url(/sustainability/moooooooresustainability/img/mv_switch_stop.png)no-repeat center center / 100% auto;;
      &.stop {
      background: url(/sustainability/moooooooresustainability/img/mv_switch_start.png)no-repeat center center / 100% auto;;
      }
    }
  }
  @media (width <= 750px) {
      .console {
        justify-content: center;
      }
    .item {
      &:nth-child(1) {
        background: url(/sustainability/moooooooresustainability/img/mv_01_sp.png);
        background-size: cover;
      }
      &:nth-child(2) {
        background: url(/sustainability/moooooooresustainability/img/mv_02_sp.png);
        background-size: cover;
      }
      &:nth-child(3) {
        background: url(/sustainability/moooooooresustainability/img/mv_03_sp.png);
        background-size: cover;
      }
    }
  }
}
@keyframes bg-active {
  0% {
    opacity: 0;
    transform: scale(1);
  }
  20%{
    opacity: 1;
    transform: scale(1);
  }
  80% {
    opacity: 1;
    transform: scale(1.1);
  }
  100% {
    opacity: 1;
    transform: scale(1.1);
  }
}

/* ==============================
　INTRODUCTION
============================== */
#introduction {
  padding-top: 66px;
  padding-bottom: 110px;
  background: url(/sustainability/moooooooresustainability/img/introduction-04.png)
    no-repeat 100%;
  background-size: cover;
  .contents-inner {
    padding-top: 30px;
  }
  .contents-wrap {
    width: 749px;
    margin: 0 auto;
    h2.page-heading {
      font-size: 9rem;
      font-weight: bold;
      text-align: left;
      padding-bottom: 40px;
      line-height: 1.2;
    }
    .h2-lead {
      font-size: 2.2rem;
      font-weight: bold;
      line-height: 1.6;
      & + .h2-lead {
        padding-top: 32px;
        padding-bottom: 100px;
      }
    }
  }
  .box-01-sub-title {
    padding-bottom: 64px;
    img {
      margin: 0 auto;
    }
  }
  .box-01 {
    padding: 55px 90px 50px;
    .title {
      transform: translate(-50%,-50%);
    }
    .flex-container {
      justify-content: center;
      gap: 60px;
      .item {
        padding-bottom: 18px;
        &:last-child {
          padding-bottom: 35px;
        }
        .theme {
          font-size: 2.2rem;
          font-weight: bold;
        }
      }
    }
    .conclusion-arrow {
      padding-bottom: 30px;
      img {
        margin: 0 auto;
      }
    }
    .conclusion {
      text-align: center;
      font-size: 3.6rem;
      font-weight: bold;
      line-height: 1;
      mark {
        background: linear-gradient(transparent 75%, #ffd900 75%);
      }
    }
  }
  @media (750px < width < 1155px) {
    .contents-wrap {
      width: 342px;
      h2.page-heading {
        font-size: 4.2rem;
      }
      .h2-lead {
        font-size: 1.5rem;
        & + .h2-lead {
          padding-bottom: 80px;
        }
      }
    }
  }
  @media (width <= 750px) {
    padding-top: 70px;
    padding-bottom: 60px;
    .contents-inner {
      padding: 0 16px;
      .contents-wrap {
        width: 100%;
        h2.page-heading {
          font-size: 4.2rem;
          padding-bottom: 27.5px;
        }
        .h2-lead {
          font-size: 1.5rem;
          & + .h2-lead {
            padding-top: 27px;
            padding-bottom: 80px;
          }
        }
      }
      .box-01-sub-title {
        padding-bottom: 60px;
      }
      .box-01 {
        padding: 55px 15px 30px;
        .title {
          transform: translate(-50%,-50%);
          border-radius: 60px;
          line-height: 1.3;
          text-align: center;
          padding: 10px 0;
          width: calc(100% - 50px);
        }
        .flex-container {
          display: block;
          .figure {
            img {
              margin: 0 auto;
            }
          }
          .description {
            padding-top: 17px;
          }
          .item {
            &:last-child {
              padding-bottom: 20px;
            }
            .theme {
              font-size: 1.8rem;
              text-align: center;
            }
          }
        }
        .conclusion {
          font-size: 2.2rem;
        }
        .conclusion-arrow {
          padding-bottom: 20px;
        }
      }
    }  
  }
}

/* ==============================
　サステナビリティと事業の融合
============================== */
#fusion {
  padding-top: 85px;
  padding-bottom: 140px;
  background: url(/sustainability/moooooooresustainability/img/fusion_01.png)
  no-repeat 100%;
  background-size: cover;
  border-top: solid 4px;
  border-bottom: solid 4px;
  .contents-heading{
    line-height: initial;
    padding-bottom: 0;
    margin-bottom: 10px;
  }
  .h2-lead{
    text-align: center;
    font-weight: bold;
    font-size: 2.2rem;
    margin-bottom: 40px;
  }
  .flex-container {
    gap: 32px;
    justify-content: center;
    .link-box-01 {
      position: relative;
      max-width: 544px;
      width: 100%;
      padding: 43px 40px 45px;
      box-shadow: 0 5px 0 #000;
      transition: all 1s;
      &:hover {
        box-shadow: 0 0 0;
        transform: translateY(5px);
      }
      .theme {
        font-size: 3.2rem;
        font-weight: bold;
        top: 0px;
        left: 0px;
        line-height: 1.4;
        margin-bottom: 18px;
      }
      .text {
        top: 0px;
        left: 0px;
      }
      .anchor-link-button {
        position: absolute;
        content: "";
        width: 70px;
        height: 70px;
        z-index: 1;
        bottom: -35px;
        right: -4px;
        background: url(/sustainability/moooooooresustainability/img/fusion_07.png);
      }
      &:nth-child(1) {
        background-color: #ffd900;
        background-image: url(/sustainability/moooooooresustainability/img/fusion_02.png);
        background-repeat: no-repeat;
        background-position: 32px center;
        background-size: 130px auto;
        .title {
          transform: translateX(-165px);
          width: 330px;
          height: 42px;
          img {
            margin: 0 auto;
            width: 119px;
            height: 21px;
          }
        }
      }
      &:nth-child(2) {
        background-color: #5dcb6f;
        background-image: url(/sustainability/moooooooresustainability/img/fusion_03.png);
        background-repeat: no-repeat;
        background-position: 32px center;
        background-size: 165px auto;
        .title {
          transform: translateX(-165px);
          width: 330px;
          height: 42px;
        }
        img {
          margin: 0 auto;
          width: 81px;
          height: 21px;
        }
      }
    }
  }
  @media (width <= 750px) {
    padding-top: 40px;
    padding-bottom: 76px;
    border-top: solid 2px;
    border-bottom: solid 2px;
    .contents-inner {
      padding: 0 16px;
      > h2 {
        padding-bottom: 10px;
      }
      .flex-container {
        gap: 49.5px;
        flex-direction: column;
        align-items: center;
        .link-box-01 {
          min-height: 156px;
          padding: 25px 15px 15px;
          &:nth-child(1),
          &:nth-child(2) {
            & .title {
              transform: translateX(-99px);
              width: 198px;
              height: 25px;
              top: -12px;
              img {
                width: auto;
                height: 13px;
              }
            }
          }
          &:nth-child(1){
            background-position: 20px center;
            background-size: 61px auto;
          }
          &:nth-child(2) {
            background-position: 20px center;
            background-size: 88px auto;
          }
          > .title {
            padding: 6px 62px;
          }
          .theme {
            font-size: 2.2rem;
            margin-bottom: 10px;
          }
          .text {
            font-size: 1.5rem;
          }
          .anchor-link-button {
            position: absolute;
            content: "";
            width: 35px;
            height: 35px;
            z-index: 1;
            bottom: -17px;
            right: -4px;
            background: url(/sustainability/moooooooresustainability/img/fusion_07_sp.png);
          }
        }
      }
      .h2-lead {
        text-align: center;
        font-weight: bold;
        font-size: 1.6rem;
        margin-bottom: 30px;
      }
    }
  }
}

/* ==============================
　meijiサステナブルプロダクツ
============================== */
#products {
  padding-top: 85px;
  padding-bottom: 108px;
  border-bottom: solid 4px;
  background: url(/sustainability/moooooooresustainability/img/products-18.png);
  .contents-inner {
    .heading-wrap {
      padding: 50px 144px 50px;
      margin-bottom: 20px;
      position: relative;
      &::before{
        content: '';
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: auto;
        width: 190px;
        margin-left: -55px;
        background-image: url(/sustainability/moooooooresustainability/img/products-01.png);
        background-repeat: no-repeat;
        background-size: 100% auto;
        background-position: 0 center;
        z-index: 0;
      }
      .contents-sub-heading,
      .contents-heading{
        position: relative;
        z-index: 2;
      }
      .contents-heading{
        line-height: 1.8;
      }
    }
    .h3-lead{
      padding: 18px 0 55px;
      font-weight: normal;
    }
    .h2-sub-title {
      padding-bottom: 12px;
    }
    > h2 {
      padding-bottom: 50px;
    }
    .box-01 {
      padding: 35px 55px 40px;
      & + .box-01 {
        margin-top: 80px;
        padding: 50px 55px 25px;
      }
      &.case-box{
        padding: 35px 55px 40px;
      }
      picture{
        display: block;
        text-align: center;
        line-height: 0;
        >img{
          display: inline-block;
        }
      }
      h3.title {
        transform: translate(-50%,-50%);
      }
      .flex-container {
        justify-content: start;
        gap: 29px;
        .figure {
          img {
            min-width: 80px;
          }
        }
        .description {
          text-align: left;
          > h3 {
            display: flex;
            gap: 40px;
            align-items: center;
            padding-bottom: 12px;
            .text {
              font-size: 2.8rem;
              font-weight: bold;
              line-height: 1.4;
            }
          }
        }
      }
      .products-name {
        &.sp-only {
          display: none;
        }
        font-size: 3rem;
        font-weight: bold;
        margin-bottom: 25px;
        span {
          margin-right: 22px;
          color: #fff;
          background-color: #000;
          font-weight: bold;
          font-size: 2.6rem;
          padding: 0px 18px 3px 20px;
          border-radius: 30px;
        }
      }
      .evaluation-standard {
        &.sp-only {
          display: none;
        }
        display: inline-flex;
        font-size: 1.6rem;
        padding: 5px 34px 5px 5px;
        background-color: #edf3f7;
        border-radius: 38px;
        font-weight: 500;
        span {
          line-height: 0;
          margin-right: 22px;
        }
      }
      .dotted-line {
        width: calc(100% + 110px);
        background-size: 20px 2px;
        background-image: linear-gradient(to right, #000 10px, transparent 10px);
        background-repeat: repeat-x;
        background-position: left bottom;
        height: 2px;
        margin: 35px 0 40px -55px;
      }
      .point-wrap {
        display: flex;
        gap: 32px;
        justify-content: start;
        padding-bottom: 35px;
        .title{
          margin-top: 7px;
        }
        .list {
          text-align: left;
          font-weight: bold;
          font-size: 2rem;
          text-indent: -0.5em;
          padding-left: 0.5em;
        }
        .list>li::before {
          content: '・';
        }
      }
      > .figure {
        padding-bottom: 30px;
      }
      .related-sites {
        .title {
          font-weight: bold;
          font-size: 2rem;
        }
        a {
          font-size: 1.6rem;
          padding-top: 7px;
          font-weight: 600;
        }
      }
    }
  }
  @media (width <= 750px) {
    padding-top: 40px;
    border-bottom: solid 2px;
    .contents-inner {
      padding: 0 16px;
      > h3 {
        font-size: 1.9rem;
      }
      .h3-lead {
        padding-bottom:30px;
      }
      .heading-wrap {
        padding: 7px 0px 0px;
        margin-bottom: 0px;
        position: relative;
      &::before{
        top: 0;
        bottom: 0;
        left: auto;
        width: 90px;
        margin-left: 0;
        background-position: 0 top;
      }
        h2.contents-heading {
          font-size: 2.3rem;
          line-height: 1.4;
          padding-top: 0;
          padding-bottom: 55px;
          margin: 0;
        }
      }
      > .box-01 {
        &:nth-child(4) {
          padding: 28px 15px 30px;
        }
        &:nth-child(5) {
          padding: 61px 15px 32px;
        }
        &:nth-child(8),
        &:nth-child(9),
        &:nth-child(10) {
          padding: 25px 15px 20px;
          .products-name {
            &.pc-only {
              display: none;
            }
            &.sp-only {
              font-size: 1.6rem;
              align-items: center;
              margin-bottom: 10px;
              span {
                font-size: 1.5rem;
                padding: 2px 10px;
                margin-right: 8px;
              }
              .fs-s{
                background: none;
                padding: 0;
                border-radius: 0;
                font-size: 1.4rem;
                color: #000;
                margin: 0 0 0 2px;
              }
            }
          }
          .evaluation-standard {
            &.pc-only {
              display: none;
            }
            &.sp-only {
              display: inline-flex !important;
              font-size: 1.1rem;
              align-items: center;
              padding: 2px 10px 2px 2px;
              span {
                width: 12%;
                margin-right: 10px;
              }
            }
          }

          .flex-container {
            gap: 15px;
            .description {
              position: relative;
              > h3 {
                flex-direction: column;
                align-items: flex-start;
                gap: 15px;
                .case-number {
                  width: 63%;
                }
                .text {
                  font-size: 1.8rem;
                }
              }
            }
            .figure {
              width: 26%;
            }
          }
          .point-wrap {
            flex-direction: column;
            gap: 10px;
            padding-bottom: 20px;
            .title {
              position: initial;
              transform: initial;
              margin: 0;
              padding: 0;
              img {
                width: 29%;
              }
            }
            .list {
              font-size: 1.6rem;
            }
          }
          .dotted-line {
            width: calc(100% + 30px);
            transform: translateX(-15px);
            background-size: 10px 2px;
            background-image: linear-gradient(
              to right,
              #000 5px,
              transparent 5px
            );
            padding-bottom: 0;
            margin: 20px 0;
          }
          > .figure {
            padding-bottom: 25px;
          }
          .related-sites {
            .title {
              font-weight: bold;
              font-size: 1.6rem;
            }
            a {
              font-weight: normal;
              font-size: 1.6rem;
              padding-top: 5px;
            }
          }
        }
        & + .box-01 {
          margin-top: 60px;
        }
        > .title {
          transform: translate(-50%,-50%);
          border-radius: 60px;
          line-height: 1.3;
          text-align: center;
          padding: 10px 0;
          width: calc(100% - 50px);
        }
      }
      .h2-sub-title {
        padding-top: 51px;
        padding-bottom: 15px;
      }
      > h2 {
        font-size: 2.3rem;
        line-height: 1.4;
        padding-bottom: 30px;
      }
    }
  }
}

/* ==============================
　商品ブランド別サステナアクション
============================== */
#action {
  padding-top: 140px;
  padding-bottom: 104px;
  border-bottom: solid 4px;
  background: url(/sustainability/moooooooresustainability/img/action-13.png);
  .contents-inner {
    .heading-wrap {
      padding: 15px 0 45px;
      position: relative;
      &::before{
        content: '';
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: auto;
        width: 240px;
        margin-left: 10px;
        background-image: url(/sustainability/moooooooresustainability/img/action-01.png);
        background-repeat: no-repeat;
        background-size: 100% auto;
        background-position: 0 center;
        z-index: 0;
      }
      .contents-sub-heading,
      .contents-heading{
        position: relative;
        z-index: 2;
      }
      .contents-heading{
        line-height: 1.8;
      }
    }
    .h3-lead{
      padding: 18px 0 55px;
      font-weight: normal;
    }
    .h2-sub-title {
      padding-bottom: 12px;
    }
    > h2 {
      padding-bottom: 45px;
    }
    picture{
      display: block;
      text-align: center;
      margin-bottom: 20px;
      >img{
        display: inline-block;
      }
    }
    > .flex-container {
      flex-wrap: wrap;
      gap: 32px;
 
    }
   .link-box-02 {
      text-decoration: none;
      border: solid 2px;
      border-radius: 20px;
      padding: 35px 40px 50px;
      position: relative;
      background-color: #fff;
      width: calc(50% - 16px);
      box-shadow: 0 5px 0 #000;
      transition: all 1s;
      &:hover {
        color: #000;
        box-shadow: 0 0 0;
        transform: translateY(5px);
      }
      &::after {
        position: absolute;
        content: "";
        bottom: -2px;
        right: 0px;
        width: 152px;
        height: 48px;
        background: url(/sustainability/moooooooresustainability/img/action-10.png);
      }
      img {
        padding-bottom: 26px;
      }
      .products-name {
        font-size: 2.8rem;
        font-weight: bold;
        padding: 0 0 0 20px;
        margin-bottom: 25px;
        position: relative;
        &::before{
          content:"";
          position: absolute;
          display: block;
          width: 6px;
          top: 10px;
          bottom: 10px;
          left: 0;
          background-color: #5dcb6f;
        }
      }
      .text {
        font-size: 2rem;
        font-weight: bold;
        padding-bottom: 30px;
      }
      .tag-01,
      .tag-02 {
        font-size: 1.6rem;
        line-height: 1;
        font-weight: bold;
        padding: 7px 23px 9px;
        display: inline-block;
        border-radius: 17px;
        margin-right: 10px;
      }
        .tag-01 {
          background-color: #fae4ed;
        }
        .tag-02 {
          background-color: #5dcb6f;
        }
      }
    .box-01 {
      padding: 65px 60px 44px;
      .sustainability-policy-flow {
        position: relative;
        &::before {
          content: "";
          position: absolute;
          bottom: 130px;
          left: 50%;
          width: 25px;
          height: 466px;
          background-image: url(/sustainability/moooooooresustainability/img/action-05.png);
          background-repeat: no-repeat;
          background-size: 100%;
        }
        .item {
          position: relative;
          margin-bottom: 80px;
          border-radius: 20px;
          padding: 45px 0 25px;
          background-color: #edf3f7;
          &:has(picture){
            padding: 60px 15px 25px;
          }
          &:last-child {
            margin-bottom: 0;
          }
          .title {
            position: absolute;
            top: -23px;
            left: 50%;
            font-size: 2.6rem;
            font-weight: bold;
            text-align: center;
            background-color: #5dcb6f;
            display: inline-block;
            border-radius: 21px;
            max-width: 320px;
            width: 100%;
            transform: translateX(-160px);
            line-height: 1.6;
          }
          .flex-container {
            justify-content: center;
            padding-bottom: 35px;
            gap: 70px;
          }
          .text {
            text-align: center;
            font-weight: 500;
            font-size: 2rem;
          }
        }
      }
    }
  }
  @media (width <= 750px) {
    padding-top: 60px;
    padding-bottom: 60px;
    border-bottom: solid 2px;
    .contents-inner {
      padding: 0 16px;
      .heading-wrap {
        padding: 7px 0px 0px;
        margin-bottom: 0px;
        position: relative;
        &::before{
          top: 0;
          bottom: 0;
          left: 5px;
          width: 110px;
          margin-left: 0;
          background-position: 0 15px;
        }
        picture{
          line-height: 0;
          margin-bottom: 0;
        }
        h2.contents-heading {
          font-size: 2.3rem;
          line-height: 1.4;
          padding-top: 0;
          padding-bottom: 45px;
          margin: 0;
        }
      }
      > h3 {
        font-size: 1.9rem;
      }
      .h3-lead {
        padding-bottom:30px;
      }
      .h2-sub-title {
        padding-top: 51px;
        padding-bottom: 15px;
        picture{
          margin-bottom: 0;
          line-height: 0;
        }
      }
      > h2 {
        font-size: 2.3rem;
        line-height: 1.4;
        padding-bottom: 30px;
      }
      .box-01 {
        padding: 43px 15px 30px;
        .sustainability-policy-flow {
          &::before {
            width: 14.5px;
            height: 230px;
            bottom: 122px;
            background-image: url(/sustainability/moooooooresustainability/img/action-05_sp.png);
          }
          .item {
            padding: 35px 15px 20px;
            margin-bottom: 50px;
            .title {
              transform: translateX(-50%);
              font-size: 1.7rem;
              top: -15px;
              width: 63%;
            }
            .flex-container {
              padding-bottom: 19px;
              width: 28%;
              margin: 0 auto;
            }
            .text {
              font-size: 1.6rem;
            }
          }
        }
      }
      .link-box-02 {
        padding: 40px 20px 25px;
        width: 100%;
        &::after {
          position: absolute;
          content: "";
          bottom: -2px;
          right: 0px;
          width: 95px;
          height: 32px;
          border-radius: 0 0 10px 0;
          background: url(/sustainability/moooooooresustainability/img/action-10.png) no-repeat left top / cover;
        }
        .text {
          padding-bottom: 17px;
          font-size: 1.8rem;
        }
        img {
          padding-bottom: 20px;
        }
        .products-name{
          font-size: 2.2rem;
          &::before {
            top: -1px;
            bottom: -2px;
          }
        }
      }
    }
  }
}

/* ==============================
　meijiと始めるエシカル消費
============================== */
#ethical {
  padding-top: 110px;
  padding-bottom: 67px;
  background: url(/sustainability/moooooooresustainability/img/ethical_01.png)
    no-repeat 100%;
  background-size: cover;
  border-bottom: solid 4px;
  .contents-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    > a {
      &:nth-child(1) {
        overflow: hidden;
        margin-bottom: 15px;
        border: solid 4px #000;
        img{
          transition: all 1s;
        }
        &:hover img{
          transform: scale(1.07, 1.07);
        }
      }
      &:nth-child(2) {
        padding-bottom: 23px;
      }
      img {
        margin: 0 auto;
      }
    }
    .arrow-link {
      font-size: 2.8rem;
      font-weight: bold;
      &::after {
        display: inline-block;
        content: "";
        vertical-align: -6px;
        background: url(/common/img/icon/arrow_textlink_01.svg) no-repeat;
        height: 48px;
        width: 48px;
        margin-left: 8px;
        vertical-align: bottom;
        transition: transform 0.3s;
      }
      &:hover {
        &::after {
          transform: scale(1.15);
        }
      }
    }
    > h4.text {
      text-align: center;
    }
  }
  @media (width <= 750px) {
    padding-top: 40px;
    padding-bottom: 40px;
    background: url(/sustainability/moooooooresustainability/img/ethical_01_sp.png)
    no-repeat 100%;
    background-size: cover;
    border-bottom: solid 2px;
    .contents-inner {
      padding: 0 16px;
      > a {
        &:nth-child(1) {
          border: solid 2px #000;
        }
        &:nth-child(2) {
          padding-bottom: 15px;
        }
      }
      .arrow-link {
        font-size: 2.1rem;
        &::after {
          height: 24px;
          width: 24px;
          vertical-align: sub;
        }
      }
      > h4.text {
        text-align: left;
      }
    }
  }
}

/* ==============================
　closing
============================== */
#closing {
  padding-top: 136px;
  padding-bottom: 138px;
  background: url(/sustainability/moooooooresustainability/img/closing-01.png)
    no-repeat 100%;
  background-size: cover;
  .contents-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 43px;
    img {
      margin: 0 auto;
    }
    mark{
      font-size: 2.2rem;
      line-height: 1.9;
      background: #fff;
      font-weight: 500;
      padding: 0 5px 0 10px;
      box-decoration-break: clone;
      -webkit-box-decoration-break: clone;
    }
  }
  @media (width <= 750px) {
    padding-top: 56px;
    padding-bottom: 62.5px;
    background: url(/sustainability/moooooooresustainability/img/closing-01_sp.png)no-repeat top center / cover;
    .contents-inner {
      gap: 20px;
      padding: 0 15px;
      img{
        width: calc(100% - 30px);
      }
      mark {
        padding: 0;
        font-size: 1.4rem;
        text-indent: 0.2rem;
      }
    }
  }
}

/* ==============================
　end
============================== */
#end{
  border-top: 4px solid #000;
  padding: 55px 0;
  @media (width <= 750px) {
    padding: 47px 0;    
  }
}
